*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  background-image: linear-gradient(-20deg, #131313, #454545);
  color: white;
  margin: 0;
  padding: 1rem;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5rem;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

h1 {
  font-size: 3rem;
  margin: 0 0 1.5rem 0;
  text-align: center;
}

a {
  text-decoration: none;
  color: #535ab7;
}

text {
  display: block;
  text-align: center;
}

hr {
  width: 100%;
  border: none;
  height: 1px;
  background-color: #333333;
  margin: 0.5rem 0;
}

img {
  max-width: 350px;
  width: 100%;
}

.rounded_box {
  background-color: #232323;
  padding: 2.5rem;
  border-radius: 1rem;
  box-shadow: 0.05rem 0.05rem 0.1rem #141414;
  width: 100%;
  max-width: 860px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.alignHoriz {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2rem;
  width: 100%;
}

.alignVert {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
}

.small_pad {
  margin: 1rem 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

@media (max-width: 825px) {
  h1 {
    font-size: 2rem;
  }

  .rounded_box {
    padding: 1.25rem;
  }

  .alignHoriz {
    flex-direction: column;
    width: 100%;
  }

  .alignVert {
    width: 100%;
  }

  img {
    max-width: 250px;
    margin-top: 1rem;
  }
}
